/* add your styles here */
.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 columns with equal width */
  grid-gap: 20px; /* Gap between grid items */
}

.grid > div > img {
  width: 100%;
}
.title {
  text-align: center;
  padding: 30px;
  font-size: xx-large;
  font-weight: bolder;
}
